
h1,h2,p {

margin:0;

padding:0;

}

#content h1.modelF {

font-size:18px;

line-height:36px;

color:#ff3399;

text-align:left;

text-transform:lowercase;

}

h2.small { 

font-size:12px;

line-height:1.5em;

margin-top:15px;

}

p { 

font-size:12px;

line-height:150%;


}

.smallTip {

font-size:0.75em;

color:#505050;

/*width:150px;*/

line-height:10px;

margin-top:0.5em;

}
 
 
/* --- 3. Image Work --- */

img { border:none; }

/* --- 4. Class Work --- */

.required { color:#FF339A;}

/* --- 5. Forms Work --- */




input.ss-q-short { width:150px; height:15px; line-height:15px; border: 1px #ccc solid; font-size:12px; font-weight:normal;}

input#email { width:280px;}




/* Copyright 2008 Google,  Inc.  All Rights Reserved */
html, body, div, h1, h2, h3, h4, h5, h6, p, img, dl, dt, dd, ol, ul, li,
table, caption, tbody, tfoot, thead, tr, th, td, form, fieldset, embed, object, applet
{
	margin: 0;
	padding: 0;
	border: 0
}

form
{
	
	font-size:14px;
}



a
{
	color: #ff3399;
}

a: active
{
	color:#ff3399
}

a: visited
{
	color: #ff3399
}

table
{
	border-collapse: collapse;
	border-width: 0;
	empty-cells: show
}

ul
{
	padding: 0 0 1em 1em
}

ol
{
	padding: 0 0 1em 1.3em
}

li
{
	line-height: 1.5em;
	padding: 0 0 .5em 0
}



table
{
	font-size: 1em
}

sup, sub
{
	font-size: .7em
}

select, option
{
	font-size: 12px;
	font-weight:normal;
	text-transform:lowercase;
}
select#location,select#location option { text-transform:capitalize;}
textarea#note { /*font-family:"Courier New", Courier, monospace;*/}

.g-doc, .g-doc-1024, .g-doc-800
{
	font-size: 130%
}

.ss_base-body
{
	font-size: .8em
}

.ss_textarea
{
	max-width: 99%
}

.ss_choice_item
{
	margin: 0;
	line-height: 1.3em;
	padding-bottom: .5em
}

.ss_form_input
{
	vertical-align: middle;
	margin-top: 0
}

.g
{
	color: #666
}

.i
{
	display: inline
}

.ss_form_desc
{
	font: inherit;
	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	word-wrap: break-word;
	width: 99%;
	margin: 0
}

/*.ss_q_title
{
	display: block;
	font-weight: bold
}*/

.ss_q_help
{
	display: block;
	color: #666;
	margin: .1em 0 .25em 0
}

.ss_q_long
{
	max-width: 90%
}

.ss_form_entry
{
	margin-bottom: 1.5em
}

.ss_choices
{
	list-style: none;
	margin: .5em 0 0 0;
	padding: 0
}

.ss_powered-by
{
	color: #666;
	margin: 0.2em
}

.ss_powered-by a: link, .ss_powered-by a: visited
{
	color: #666
}

.ss_required_asterisk
{
	color: #ff3399;
}

label
{
	display: block;
	cursor: pointer;
	font-size:0.875em;
	margin-bottom:5px;
}

.ss-q-short {

height:1em;

}

ul label
{
	display: inline
}

hr
{
	border: 0;
	height: 1px;
	background-color: #ddd
}

table
{
	border-collapse: collapse
}

.ss_response-cell
{
	background-color: #fff;
	border: 1px solid #ccc;
	padding: .1em .5em
}

.ss_responses-header
{
	background-color: #969696;
	color: #fff;
	padding: .2em .5em
}

.ss_form_container
{
	width: 45em;
	background-color: #fff;
	border: 1px solid #ccc;
	margin: 0 auto;
	padding: 1em
}

.ss_old-form_response
{
	background-color: #ffff3d;
	font-weight: bold
}

.errorbox_bad
{
	border: 2px solid #c43b1d;
	background-color: #ffe6cc;
	padding: 2px
}

.errorheader
{
	color: #c43b1d
}

.ss_scalenumbers
{
	text-align: center
}

.ss_scalenumber
{
	display: block;
	padding: 0.5em 0 .5em
}

.ss_scalerow
{
	text-align: center;
	color: #666;
	border: 1px solid #d3d8d3;
	border-left: 0;
	border-right: 0;
	padding: .5em .25em
}

td.ss_leftlabel
{
	text-align: right;
	padding-left: 0
}

td.ss_rightlabel
{
	text-align: left;
	padding-right: 0
}

#mainField
{
	width: 550px;
	border: 0px;
	z-index: -10px;
}

#tips
{
	width: 550px;
	height: 30px;
	vertical-align: middle;
	border: dotted 1px #FFCC00;
	background-color: #F4F5D1;
	text-align: right;
	margin-top:0.625em;
	padding-top:0.625em;
	padding-right:0.625em;
	font-size:0.75em;
}

#tabs
{
	height: 29px;
	border: 0px;
}

.tab
{
	width: 76px;
	height: 24px;
	padding-top: 5px;
	border-top: solid 1px #EC439A;
	border-right: solid 1px #EC439A;
	background: #fff;
	float: left;
	text-align: center;
	font-size:0.875em;
}

#tabComplate {

	background: #DBFAD1;
	width: 76px;
	height: 24px;
	padding-top: 5px;
	border-top: solid 1px #EC439A;
	border-right: solid 1px #EC439A;
	float: left;
	text-align: center;
	font-size:0.875em;

}


.tab a
{
	text-decoration: none;
	color:#999;
}

.tab a:visited
{
 color:#999;
 
}

#current_tab
{
	background: #FBD9EA;
	height: 24px;
	border-top: solid 1px #000;
	border-right: solid 1px #000;
	border-left: solid 1px #000;
	border-bottom: 0px;
	z-index: 10;
	
}

#reg_form_div
{
	clear: both;
	width: 530px;
	padding: 10px;
	border: solid 1px #EC439A;
	position: relative;
	top: -1px !important;
	top: 0px;
	z-index: 0px;
}

#regClient_form_div
{
	clear: both;
	width: 530px;
	padding: 10px;
	border: solid 1px #EC439A;
	position: relative;
	top: -1px !important;
	top: 0px;
	z-index: 0px;
}


/** style sheet for search page **/

#logo_and_search
{
        width: 750px;
        height: 50px;
        background-color: yellow;

}

#mainBody
{
        width: 1004px;
}

#leftContent
{
        width: 750px;
        float: left;
}

#detailSear
{
        clear: both;
}

#rightContent
{
        width: 200px;
        float: right;
}

#light_box_div, #browse_groups_div, #browse_tags_div
{
        width: 198px;
        border: solid 1px;
}

.row_results
{
        width: 750px;
        clear: both;
}

.item_results
{
        width: 138px;
        float: left;
        margin-left: 10px;
}

.photo_result
{
        width: 136px;
        height: 136px;
        border: solid 1px;
}

.name_result
{
        text-align: center;
}


/** style sheet for lightbox page **/

.lightboxView
{
	width: 140px;
	float: left;
	margin-left: 10px;
}


